Bug 1259045 - engine selection should use checkboxes
engine selection should use checkboxes
Status: CLOSED NOTABUG
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: ga
: 1.0
Assigned To: jmagen@redhat.com
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 16:15 EDT by Dave Johnson
Modified: 2016-04-29 12:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 11:36:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-09-01 16:15:22 EDT
Description of problem:
=========================
For consistency, I think this screen should use check boxes.  I understand its meant to only allow for one selection but its noisy/ugly when those images change between the two screens imho.

Note You need to log in before you can comment on or make changes to this bug.